{ config, ... }: {
  # Define a user account. Don't forget to set a password with ‘passwd’.
  users.users.jay = {
    isNormalUser = true;
    description = "jay";
    #hashedPasswordFile = config.sops.secrets.password_hash.path;
    hashedPassword = "$6$RTOXVXRP1iLIXnQb$rVtTeqlJ7g3AcZgftmVdKFnT2ggCsnVayPlT4beLST9Oz2LHGT2fdcOC/yaQkISK3wzFLqh47fSHgQvRUWpl41";
    extraGroups = [ "networkmanager" "wheel" ];
  };
}

